## wordpress 5.7.1+dfsg1

=== debian/changelog ===
wordpress (5.7.1+dfsg1-2ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 27 Apr 2021 20:55:02 -0700

wordpress (5.7.1+dfsg1-2) unstable; urgency=medium

  * Fix symlink for 2021 theme Closes: #986085

 -- Craig Small <csmall@debian.org>  Tue, 20 Apr 2021 22:28:40 +1000

wordpress (5.7.1+dfsg1-1) unstable; urgency=high

  * Security release, fixes 2 bugs Closes: #987065
    - CVE-2021-29450 - Authenticated disclosure of password-protected
      posts and pages.
    - CVE-2021-29447 - Authenticated XXE attack when installation is
      running PHP 8

 -- Craig Small <csmall@debian.org>  Sat, 17 Apr 2021 08:46:05 +1000

wordpress (5.7+dfsg1-1) unstable; urgency=medium

  * New upstream release Closes: #984985

 -- Craig Small <csmall@debian.org>  Mon, 15 Mar 2021 08:11:27 +1100

wordpress (5.6.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Added core language directory

 -- Craig Small <csmall@debian.org>  Fri, 05 Feb 2021 18:53:39 +1100
