=== debian/control ===
Source: wordpress
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), dh-linktree
Build-Depends-Indep: gettext,
                     libjs-backbone,
                     libjs-cropper,
                     libjs-jquery (>= 1.11.3),
                     libjs-jquery-form,
                     libjs-jquery-ui,
                     libjs-underscore,
                     php-getid3 (>= 1.9.8-2),
                     perl
Homepage: https://wordpress.org
Vcs-Browser: https://salsa.debian.org/debian/wordpress
Vcs-Git: https://salsa.debian.org/debian/wordpress.git

Package: wordpress
Architecture: all
Depends: apache2 | httpd,
         libapache2-mod-php | php,
         ca-certificates,
         default-mysql-client | virtual-mysql-client,
         php-gd,
         php-mysql | php-mysqlnd,
         ${misc:Depends}
Recommends: wordpress-l10n,
         wordpress-theme-twentytwentyone
Suggests: default-mysql-server | virtual-mysql-server, php-ssh2
Description: weblog manager
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support

Package: wordpress-l10n
Section: localization
Architecture: all
Depends: wordpress (= ${source:Version}), ${misc:Depends}
Description: weblog manager - language files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress language files

Package: wordpress-theme-twentynineteen
Architecture: all
Multi-Arch: foreign
Enhances: wordpress
Depends: ${misc:Depends}
Description: weblog manager - twentynineteen theme files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress twentynineteen theme files
 NOTE: This theme requires access to public CDNs for use of
 some font or CSS files.

Package: wordpress-theme-twentytwenty
Architecture: all
Multi-Arch: foreign
Enhances: wordpress
Depends: ${misc:Depends}
Description: weblog manager - twentytwenty theme files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress twentytwenty theme files
 NOTE: This theme requires access to public CDNs for use of
 some font or CSS files.

Package: wordpress-theme-twentytwentyone
Architecture: all
Multi-Arch: foreign
Enhances: wordpress
Depends: ${misc:Depends}
Description: weblog manager - twentytwentyone theme files
 WordPress is a full featured web blogging tool:
    * Instant publishing (no rebuilding)
    * Comment pingback support with spam protection
    * Non-crufty URLs
    * Themable
    * Plugin support
 This package contains WordPress twentytwentyone theme files
 NOTE: This theme requires access to public CDNs for use of
 some font or CSS files.
