## wordpress 5.7.3+dfsg1

=== debian/changelog ===
wordpress (5.7.3+dfsg1-0+deb11u1) bullseye-security; urgency=medium

  * Security release, fixes 2 bugs:
    - CVE-2021-39200 - Disclosure in wp_die() Closes: #994060
    - CVE-2021-39201 - XSS in editor Closes: #994059

 -- Craig Small <csmall@debian.org>  Sat, 11 Sep 2021 10:55:23 +1000
