## wordpress 5.7.5+dfsg1

=== debian/changelog ===
wordpress (5.7.5+dfsg1-0+deb11u1) bullseye-security; urgency=high

  * Upstream security release Closes: #1003243
     - CVE-2022-21662 - Stored XSS through authenticated users
     - CVE-2022-21663 - Authenticated Object Injection in Multisites
     - CVE-2022-21661 - WordPress: SQL Injection through WP_Query
     - CVE-2022-21664 - SQL injection due to improper sanitization
       in WP_Meta_Query
  * WordPress 5.7.4 just had a removal of an old CA certificate
    which isn't used in Debian installations

 -- Craig Small <csmall@debian.org>  Fri, 07 Jan 2022 17:51:21 +1100
