## wordpress 5.7.8+dfsg1

=== debian/changelog ===
wordpress (5.7.8+dfsg1-0+deb11u2) bullseye-security; urgency=high

  * Rebuild with bullseye dependencies Closes: #1024249

 -- Craig Small <csmall@debian.org>  Thu, 17 Nov 2022 08:11:54 +1100

wordpress (5.7.8+dfsg1-0+deb11u1) bullseye-security; urgency=high

  * WordPress 5.7.6 backport of patches from 5.9.2 Closes: #1007005
  * WordPress 5.7.7 backport of patches from 6.0.2 Closes: #1018863
    - Possible link SQL injection within the Link API
    - XSS in Plugins screen
    - Output escaping issue within the_meta()
  * Wordpress 5.7.8 backport of patches from 6.0.3 Closes: #1022575
    - Stored XSS via wp-mail.php (post by email)
    - Open redirect in `wp_nonce_ays`
    - Sender’s email address is exposed in wp-mail.php
    - Media Library – Reflected XSS via SQLi
    - CSRF in wp-trackback.php
    - Stored XSS via the Customizer
    - Stored XSS in WordPress Core via Comment Editing
    - Data exposure via the REST Terms/Tags Endpoint
    - Content from multipart emails leaked
    - SQL Injection due to improper sanitization in `WP_Date_Query`
    - RSS Widget: Stored XSS issue
    - Stored XSS in the search block
    - Feature Image Block: XSS issue
    - RSS Block: Stored XSS issue
    - Fix widget block XSS

 -- Craig Small <csmall@debian.org>  Mon, 24 Oct 2022 21:17:07 +1100
