## wordpress 5.7.11+dfsg1

=== debian/changelog ===
wordpress (5.7.11+dfsg1-0+deb11u1) bullseye-security; urgency=high

  * Non-maintainer upload.
  * Fix CVE-2024-31210, CVE-2023-39999, CVE-2023-38000, CVE-2023-5561,
    CVE-2023-2745.
    Several security vulnerabilities have been discovered in Wordpress, a
    popular content management framework, which may lead to exposure of
    sensitive information to an unauthorized actor in WordPress or allowing
    unauthenticated attackers to discern the email addresses of users who have
    published public posts on an affected website via an Oracle style attack.
    Furthermore this update resolves a possible cross-site-scripting
    vulnerability, a PHP File Upload bypass via the plugin installer and a
    possible remote code execution vulnerability which requires an attacker to
    control all the properties of a deserialized object though.

 -- Markus Koschany <apo@debian.org>  Wed, 08 May 2024 22:36:13 +0200
