## wordpress 5.7.14%2Bdfsg1

=== debian/changelog ===
wordpress (5.7.14+dfsg1-0+deb11u1) bullseye-security; urgency=medium

  * Non-maintainer upload.
  * New upstream version 5.7.14+dfsg1. (Closes: #1074486, #1117047)
    (Fixes: CVE-2024-6307, CVE-2024-31111, CVE-2025-58674, CVE-2025-58246)

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 28 Oct 2025 23:49:43 +0100
