=== debian/rules ===
#!/usr/bin/make -f

WP_CONTENT = debian/wordpress/var/lib/wordpress/wp-content

%:
	dh $@ --with linktree

override_dh_auto_build:
	set -e; for i in $$(find debian/languages/ -name *.po); do \
		msgfmt $$i -o $${i%%.po}.mo; \
        done
	pod2man --utf8 --center wp-setup debian/wp-setup debian/wp-setup.1

override_dh_install:
	dh_install -Xlicense.txt -Xlicense.commercial.txt -XLICENSE -XCOPYING

override_dh_fixperms:
	dh_fixperms
	chown -R www-data:www-data $(WP_CONTENT)
