## wordpress 5.8.3%2Bdfsg1

=== debian/changelog ===
wordpress (5.8.3+dfsg1-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Jan 2022 17:05:34 -0800

wordpress (5.8.3+dfsg1-1) unstable; urgency=high

  * Upstream security release Closes: #1003243
    - CVE-2022-21662 - Stored XSS through authenticated users
    - CVE-2022-21663 - Authenticated Object Injection in Multisites
    - CVE-2022-21661 - WordPress: SQL Injection through WP_Query
    - CVE-2022-21664 - SQL injection due to improper sanitization
      in WP_Meta_Query

 -- Craig Small <csmall@debian.org>  Fri, 07 Jan 2022 15:57:14 +1100

wordpress (5.8.2+dfsg1-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 31 Dec 2021 00:13:41 -0800

wordpress (5.8.2+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Remove 1 obsolete maintscript entry.
  * Fix day-of-week for changelog entry 2.6.2-1.
  * Update standards version to 4.6.0, no changes needed.

  [ Craig Small ]
  * New upstream release Closes: #1001462
  * Don't install ca-certificates.crt but link it Closes: #999568
  * Fix updater to complain less
  * Stop auto-updates Closes: #1001623
  * Added local/apache-wordpress for AppArmor local configs

 -- Craig Small <csmall@debian.org>  Mon, 20 Dec 2021 21:48:50 +1100

wordpress (5.8.1+dfsg1-2ubuntu1) jammy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Oct 2021 17:46:04 -0700

wordpress (5.8.1+dfsg1-2) unstable; urgency=high

  * Install AppArmor file in correct location

 -- Craig Small <csmall@debian.org>  Mon, 20 Sep 2021 18:51:00 +1000

wordpress (5.8.1+dfsg1-1) unstable; urgency=medium

  * Security release
    - CVE-2021-39200 - Disclosure in wp_die() Closes: #994060
    - CVE-2021-39201 - XSS in editor Closes: #994059
  * New upstream release Closes: #992302
  * Add direct FS_METHOD in mysql setup Closes: #988991
  * Add AppArmor profile

 -- Craig Small <csmall@debian.org>  Sat, 11 Sep 2021 10:29:52 +1000
