=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: wordpress
 Section: web
 Priority: optional
-Maintainer: Craig Small <csmall@debian.org>
-Standards-Version: 4.5.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
+Standards-Version: 4.6.0
 Build-Depends: debhelper-compat (= 13), dh-linktree
 Build-Depends-Indep: gettext,
                      libjs-backbone,
@@ -97,4 +98,3 @@
  This package contains WordPress twentytwentyone theme files
  NOTE: This theme requires access to public CDNs for use of
  some font or CSS files.
-
