## wordpress 6.0+dfsg1

=== debian/changelog ===
wordpress (6.0+dfsg1-1ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 Jun 2022 15:22:27 -0700

wordpress (6.0+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Added more suggestions for php modules
  * Update standards version to 4.6.1, no changes needed.
  * Allow WordPress config file to be defined Closes: #834842

 -- Craig Small <csmall@debian.org>  Thu, 02 Jun 2022 16:37:59 +1000

wordpress (5.9.2+dfsg1-2ubuntu1) kinetic; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 May 2022 04:36:26 +0200

wordpress (5.9.2+dfsg1-2) unstable; urgency=high

  * Fix emoji patch Closes: #1008976

 -- Craig Small <csmall@debian.org>  Wed, 06 Apr 2022 17:20:47 +1000

wordpress (5.9.2+dfsg1-1) unstable; urgency=medium

  * New security release Closes: #1007005, #1007145
  * Themes: 2019 removed, 2022 added

 -- Craig Small <csmall@debian.org>  Sat, 12 Mar 2022 14:31:34 +1100
