=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13), dh-linktree
 Build-Depends-Indep: gettext,
                      libjs-backbone,
@@ -28,8 +28,10 @@
          php-mysql | php-mysqlnd,
          ${misc:Depends}
 Recommends: wordpress-l10n,
-         wordpress-theme-twentytwentyone
-Suggests: default-mysql-server | virtual-mysql-server, php-ssh2
+         wordpress-theme-twentytwentytwo
+Suggests: default-mysql-server | virtual-mysql-server,
+          php-curl, php-xml, php-imagick, php-mbstring, php-ssh2,
+          php-zip
 Description: weblog manager
  WordPress is a full featured web blogging tool:
     * Instant publishing (no rebuilding)
@@ -50,22 +52,6 @@
     * Themable
     * Plugin support
  This package contains WordPress language files
-
-Package: wordpress-theme-twentynineteen
-Architecture: all
-Multi-Arch: foreign
-Enhances: wordpress
-Depends: ${misc:Depends}
-Description: weblog manager - twentynineteen theme files
- WordPress is a full featured web blogging tool:
-    * Instant publishing (no rebuilding)
-    * Comment pingback support with spam protection
-    * Non-crufty URLs
-    * Themable
-    * Plugin support
- This package contains WordPress twentynineteen theme files
- NOTE: This theme requires access to public CDNs for use of
- some font or CSS files.
 
 Package: wordpress-theme-twentytwenty
 Architecture: all
@@ -98,3 +84,19 @@
  This package contains WordPress twentytwentyone theme files
  NOTE: This theme requires access to public CDNs for use of
  some font or CSS files.
+
+Package: wordpress-theme-twentytwentytwo
+Architecture: all
+Multi-Arch: foreign
+Enhances: wordpress
+Depends: ${misc:Depends}
+Description: weblog manager - twentytwentytwo theme files
+ WordPress is a full featured web blogging tool:
+    * Instant publishing (no rebuilding)
+    * Comment pingback support with spam protection
+    * Non-crufty URLs
+    * Themable
+    * Plugin support
+ This package contains WordPress twentytwentytwo theme files
+ NOTE: This theme requires access to public CDNs for use of
+ some font or CSS files.
