## wordpress 6.0.3+dfsg1

=== debian/changelog ===
wordpress (6.0.3+dfsg1-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 07 Nov 2022 19:54:18 -0800

wordpress (6.0.3+dfsg1-1) unstable; urgency=high

  * New security release Closes: #1022575
    - Stored XSS via wp-mail.php (post by email)
    - Open redirect in `wp_nonce_ays`
    - Sender’s email address is exposed in wp-mail.php
    - Media Library – Reflected XSS via SQLi
    - CSRF in wp-trackback.php
    - Stored XSS via the Customizer
    - Revert shared user instances introduced in 50790
    - Stored XSS in WordPress Core via Comment Editing
    - Data exposure via the REST Terms/Tags Endpoint
    - Content from multipart emails leaked
    - SQL Injection due to improper sanitization in `WP_Date_Query`
    - RSS Widget: Stored XSS issue
    - Stored XSS in the search block
    - Feature Image Block: XSS issue
    - RSS Block: Stored XSS issue
    - Fix widget block XSS

 -- Craig Small <csmall@debian.org>  Mon, 24 Oct 2022 21:10:11 +1100

wordpress (6.0.2+dfsg1-1) unstable; urgency=medium

  * New security release Closes: #1018863
    - Possible link SQL injection within the Link API
    - XSS in Plugins screen
    - Output escaping issue within the_meta()

 -- Craig Small <csmall@debian.org>  Thu, 01 Sep 2022 18:41:07 +1000
