## wordpress 6.1.1+dfsg1

=== debian/changelog ===
wordpress (6.1.1+dfsg1-1ubuntu1) lunar; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 24 Jan 2023 16:19:03 -0800

wordpress (6.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream maintenance release

 -- Craig Small <csmall@debian.org>  Fri, 09 Dec 2022 21:49:35 +1100

wordpress (6.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Removed TwentyTwenty theme
  * Added TwentyTwentyThree theme and made it recommended

 -- Craig Small <csmall@debian.org>  Sat, 12 Nov 2022 18:01:07 +1100
