=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
          php-mysql | php-mysqlnd,
          ${misc:Depends}
 Recommends: wordpress-l10n,
-         wordpress-theme-twentytwentytwo
+         wordpress-theme-twentytwentythree
 Suggests: default-mysql-server | virtual-mysql-server,
           php-curl, php-xml, php-imagick, php-mbstring, php-ssh2,
           php-zip
@@ -52,22 +52,6 @@
     * Themable
     * Plugin support
  This package contains WordPress language files
-
-Package: wordpress-theme-twentytwenty
-Architecture: all
-Multi-Arch: foreign
-Enhances: wordpress
-Depends: ${misc:Depends}
-Description: weblog manager - twentytwenty theme files
- WordPress is a full featured web blogging tool:
-    * Instant publishing (no rebuilding)
-    * Comment pingback support with spam protection
-    * Non-crufty URLs
-    * Themable
-    * Plugin support
- This package contains WordPress twentytwenty theme files
- NOTE: This theme requires access to public CDNs for use of
- some font or CSS files.
 
 Package: wordpress-theme-twentytwentyone
 Architecture: all
@@ -100,3 +84,19 @@
  This package contains WordPress twentytwentytwo theme files
  NOTE: This theme requires access to public CDNs for use of
  some font or CSS files.
+
+Package: wordpress-theme-twentytwentythree
+Architecture: all
+Multi-Arch: foreign
+Enhances: wordpress
+Depends: ${misc:Depends}
+Description: weblog manager - twentytwentythree theme files
+ WordPress is a full featured web blogging tool:
+    * Instant publishing (no rebuilding)
+    * Comment pingback support with spam protection
+    * Non-crufty URLs
+    * Themable
+    * Plugin support
+ This package contains WordPress twentytwentythree theme files
+ NOTE: This theme requires access to public CDNs for use of
+ some font or CSS files.
