=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wordpress
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
+Maintainer: Craig Small <csmall@debian.org>
 Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13), dh-linktree
 Build-Depends-Indep: gettext,
