## wordpress 6.1.9+dfsg1

=== debian/changelog ===
wordpress (6.1.9+dfsg1-0+deb12u1) bookworm-security; urgency=medium

  * Non-maintainer upload.
  * New upstream version 6.1.9+dfsg1.
    (Fixes: CVE-2025-58674, CVE-2025-58246)
    (Closes: #1117047)
  * New upstream version 6.1.8+dfsg1.
    (Fixes: CVE-2024-6307, CVE-2024-31111)
    (Closes: #1074486)

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 15 Oct 2025 16:45:13 +0530
