## wordpress 6.2+dfsg1

=== debian/changelog ===
wordpress (6.2+dfsg1-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Apr 2023 11:56:32 -0400

wordpress (6.2+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Removed ancient (10+ years_ news entries

 -- Craig Small <csmall@debian.org>  Tue, 11 Apr 2023 22:40:41 +1000
