## wordpress 6.4.3+dfsg1

=== debian/changelog ===
wordpress (6.4.3+dfsg1-1ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 29 Feb 2024 14:31:14 +0100

wordpress (6.4.3+dfsg1-1) unstable; urgency=medium

  * New upstream release:
    - PHP File Upload bypass via Plugin Installer (requiring admin privileges)
    - An RCE POP Chains vulnerability

 -- Craig Small <csmall@debian.org>  Thu, 08 Feb 2024 19:54:35 +1100

wordpress (6.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream release
    - Fixes a RCE that could be potentially exploited with some plugins,
      especially multisite installations.

 -- Craig Small <csmall@debian.org>  Tue, 02 Jan 2024 08:30:41 +1100

wordpress (6.4.1+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Update to standards 4.6.2, no change
  * Themes: twentytwentyone removed, new twentytwentyfour
  * Update apparmor profile for jetpack-waf directory, more comments

 -- Craig Small <csmall@debian.org>  Tue, 14 Nov 2023 18:04:24 +1100

wordpress (6.3.2+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Sun, 29 Oct 2023 21:50:25 +1100

wordpress (6.3.1+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Tue, 12 Sep 2023 19:36:08 +1000

wordpress (6.3+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Thu, 10 Aug 2023 20:53:28 +1000

wordpress (6.2.2+dfsg1-1) unstable; urgency=medium

  * New upstream security release Closes: #1036689
    - Block themes parsing shortcodes in user-generated data

 -- Craig Small <csmall@debian.org>  Thu, 25 May 2023 20:41:51 +1000

wordpress (6.2.1+dfsg1-1) unstable; urgency=high

  * New upstream security release Closes: #1036296
    - CVE-2023-2745 - Directory traversal in wp_lang

 -- Craig Small <csmall@debian.org>  Fri, 19 May 2023 07:40:55 +1000
