=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: wordpress
 Section: web
 Priority: optional
-Maintainer: Craig Small <csmall@debian.org>
-Standards-Version: 4.6.1
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
+Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-linktree
 Build-Depends-Indep: gettext,
                      libjs-backbone,
@@ -52,22 +53,6 @@
     * Plugin support
  This package contains WordPress language files
 
-Package: wordpress-theme-twentytwentyone
-Architecture: all
-Multi-Arch: foreign
-Enhances: wordpress
-Depends: ${misc:Depends}
-Description: weblog manager - twentytwentyone theme files
- WordPress is a full featured web blogging tool:
-    * Instant publishing (no rebuilding)
-    * Comment pingback support with spam protection
-    * Non-crufty URLs
-    * Themable
-    * Plugin support
- This package contains WordPress twentytwentyone theme files
- NOTE: This theme requires access to public CDNs for use of
- some font or CSS files.
-
 Package: wordpress-theme-twentytwentytwo
 Architecture: all
 Multi-Arch: foreign
@@ -99,3 +84,19 @@
  This package contains WordPress twentytwentythree theme files
  NOTE: This theme requires access to public CDNs for use of
  some font or CSS files.
+
+Package: wordpress-theme-twentytwentyfour
+Architecture: all
+Multi-Arch: foreign
+Enhances: wordpress
+Depends: ${misc:Depends}
+Description: weblog manager - twentytwentyfour theme files
+ WordPress is a full featured web blogging tool:
+    * Instant publishing (no rebuilding)
+    * Comment pingback support with spam protection
+    * Non-crufty URLs
+    * Themable
+    * Plugin support
+ This package contains WordPress twentytwentyfour theme files
+ NOTE: This theme requires access to public CDNs for use of
+ some font or CSS filesfour
