## wordpress 6.6.1+dfsg1

=== debian/changelog ===
wordpress (6.6.1+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Tue, 06 Aug 2024 21:49:12 +1000

wordpress (6.5.5+dfsg1-1) unstable; urgency=medium

  * New upstream security release Closes: #1074486
    Fixes the following CVEs
    - Stored XSS via HTMP API CVE-2024-6307
    - Stored XSS in Template Part block CVE-2024-31111
    - Relative Path traversal CVE-2024-32111

 -- Craig Small <csmall@debian.org>  Sun, 30 Jun 2024 19:28:36 +1000

wordpress (6.5.3+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Sun, 19 May 2024 20:26:03 +1000

wordpress (6.5.2+dfsg1-1) unstable; urgency=medium

  * New upstream security release
    - Fixes stored XSS in Avatar blocks Closes: #1069091

 -- Craig Small <csmall@debian.org>  Tue, 16 Apr 2024 19:24:58 +1000

wordpress (6.5+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Thu, 04 Apr 2024 21:04:22 +1100
