=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: wordpress
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
+Maintainer: Craig Small <csmall@debian.org>
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-linktree
 Build-Depends-Indep: gettext,
@@ -11,6 +10,7 @@
                      libjs-jquery (>= 1.11.3),
                      libjs-jquery-form,
                      libjs-jquery-ui,
+                     libjs-lodash,
                      libjs-underscore,
                      php-getid3 (>= 1.9.8-2),
                      perl
