## wordpress 6.7.2%2Bdfsg1

=== debian/changelog ===
wordpress (6.7.2+dfsg1-1.1ubuntu1) plucky; urgency=medium

  * Merge with Debian; remaining changes:
    - debian/setup-mysql: create the user before granting privileges, and
      use mysql_native_password authentication.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Feb 2025 13:31:37 +0100

wordpress (6.7.2+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-upload to enable testing migration.

 -- Niels Thykier <niels@thykier.net>  Sun, 16 Feb 2025 10:06:26 +0000

wordpress (6.7.2+dfsg1-1) unstable; urgency=medium

  * New upstream source
  * Declare explicit need for fakeroot due to non-root:root ownership
    Closes: #1089468

 -- Craig Small <csmall@debian.org>  Fri, 14 Feb 2025 19:35:23 +1100

wordpress (6.7.1+dfsg1-1) unstable; urgency=medium

  * New upstream maintenance release

 -- Craig Small <csmall@debian.org>  Tue, 10 Dec 2024 16:13:58 +1100

wordpress (6.7+dfsg1-1) unstable; urgency=medium

  * New upstream release
  * Unconditionally disable WP_AUTO_UPDATE_CORE instead of patching
    everywhere Closes: #987064
  * Themes 2022 removed, 2025 added and made default
  * Add patch for site health status

 -- Craig Small <csmall@debian.org>  Thu, 21 Nov 2024 21:04:09 +1100

wordpress (6.6.2+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Thu, 10 Oct 2024 21:34:15 +1100
