## wordpress 6.7.2+dfsg1

=== debian/changelog ===
wordpress (6.7.2+dfsg1-1.1ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Jan 2026 22:23:01 +0100
