## wordpress 6.8.1+dfsg1

=== debian/changelog ===
wordpress (6.8.1+dfsg1-1) unstable; urgency=medium

  * New upstream source

 -- Craig Small <csmall@debian.org>  Tue, 06 May 2025 19:31:29 +1000
