=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,8 @@
 	pod2man --utf8 --center wp-setup debian/wp-setup debian/wp-setup.1
 
 override_dh_install:
-	dh_install -Xlicense.txt -Xlicense.commercial.txt -XLICENSE -XCOPYING
+	dh_install -Xlicense.txt -Xlicense.commercial.txt -XLICENSE \
+		-XCOPYING -Xwp-includes/certificates/ca-bundle.crt
 
 override_dh_fixperms:
 	dh_fixperms
