## wordpress 6.8.3+dfsg1

=== debian/changelog ===
wordpress (6.8.3+dfsg1-1) unstable; urgency=medium

  * New upstream security release Closes: #1117047
    Fixes the following CVEs:
    - Stored XSS in nav menus CVE-2025-58674
    - Data exposure CVE-2025-58246
  * Update copyright files to use download links

 -- Craig Small <csmall@debian.org>  Thu, 09 Oct 2025 20:03:14 +1100
