=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: web
 Priority: optional
 Maintainer: Craig Small <csmall@debian.org>
+Rules-Requires-Root: binary-targets
 Standards-Version: 4.6.2
 Build-Depends: debhelper-compat (= 13), dh-linktree
 Build-Depends-Indep: gettext,
@@ -28,7 +29,7 @@
          php-mysql | php-mysqlnd,
          ${misc:Depends}
 Recommends: wordpress-l10n,
-         wordpress-theme-twentytwentythree
+         wordpress-theme-twentytwentyfive
 Suggests: default-mysql-server | virtual-mysql-server,
           php-curl, php-xml, php-imagick, php-mbstring, php-ssh2,
           php-zip
@@ -52,22 +53,6 @@
     * Themable
     * Plugin support
  This package contains WordPress language files
-
-Package: wordpress-theme-twentytwentytwo
-Architecture: all
-Multi-Arch: foreign
-Enhances: wordpress
-Depends: ${misc:Depends}
-Description: weblog manager - twentytwentytwo theme files
- WordPress is a full featured web blogging tool:
-    * Instant publishing (no rebuilding)
-    * Comment pingback support with spam protection
-    * Non-crufty URLs
-    * Themable
-    * Plugin support
- This package contains WordPress twentytwentytwo theme files
- NOTE: This theme requires access to public CDNs for use of
- some font or CSS files.
 
 Package: wordpress-theme-twentytwentythree
 Architecture: all
@@ -100,3 +85,19 @@
  This package contains WordPress twentytwentyfour theme files
  NOTE: This theme requires access to public CDNs for use of
  some font or CSS filesfour
+
+Package: wordpress-theme-twentytwentyfive
+Architecture: all
+Multi-Arch: foreign
+Enhances: wordpress
+Depends: ${misc:Depends}
+Description: weblog manager - twentytwentyfive theme files
+ WordPress is a full featured web blogging tool:
+    * Instant publishing (no rebuilding)
+    * Comment pingback support with spam protection
+    * Non-crufty URLs
+    * Themable
+    * Plugin support
+ This package contains WordPress twentytwentyfive theme files
+ NOTE: This theme requires access to public CDNs for use of
+ some font or CSS files.
