## wordpress 6.9+dfsg1

=== debian/changelog ===
wordpress (6.9+dfsg1-1) unstable; urgency=medium

  * New upstream release

 -- Craig Small <csmall@debian.org>  Mon, 19 Jan 2026 20:46:22 +1100
